
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v11/nj47mAZe0mYUIySgfn0wpQ.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/v0SdcGFAl2aezM9Vq_aFTQ.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v11/DvlFBScY1r-FMtZSYIYoYw.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://fonts.gstatic.com/s/lato/v11/LqowQDslGv4DmUBAfWa2Vw.ttf) format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTYnF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3aCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v11/-_Ctzj9b56b8RgXW8FAriS3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/bIcY3_3JNqUVRAQQRNVteQ.ttf) format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v11/CcKI4k9un7TZVWzRVT-T8y3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v11/xkvoNo9fC8O2RDydKj12by3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v11/JbtMzqLaYbbbCL9X6EvaIy3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}


html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
}

footer,
header,
nav,
section {
  display: block;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  margin: .67em 0;
  font-size: 2em;
}

sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

img {
  border: 0;
}

hr {
  height: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

button {
  margin: 0;
  font: inherit;
  color: inherit;
}

button {
  overflow: visible;
}

button {
  text-transform: none;
}

button {
  -webkit-appearance: button;
  cursor: pointer;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

@media print {
  *,
  :after,
  :before {
    color: #000!important;
    text-shadow: none!important;
    background: 0 0!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  a[href^="#"]:after {
    content: "";
  }

  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100%!important;
  }

  h2,
  p {
    orphans: 3;
    widows: 3;
  }

  h2 {
    page-break-after: avoid;
  }
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url(../fonts/glyphicons-halflings-regular.eot);
  src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg');
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}

button {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

a {
  color: #337ab7;
  text-decoration: none;
}

a:focus,
a:hover {
  color: #23527c;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

img {
  vertical-align: middle;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

h1,
h2,
h4,
h5 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

h1,
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}

h4,
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 14px;
}

p {
  margin: 0 0 10px;
}

.lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}

@media (min-width:768px) {
  .lead {
    font-size: 21px;
  }
}

.text-center {
  text-align: center;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
}

.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

.list-inline>li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width:768px) {
  .container {
    width: 750px;
  }
}

@media (min-width:992px) {
  .container {
    width: 970px;
  }
}

@media (min-width:1200px) {
  .container {
    width: 1170px;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.col-md-3,
.col-md-8,
.col-sm-3,
.col-xs-12,
.col-xs-6 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-12,
.col-xs-6 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-6 {
  width: 50%;
}

@media (min-width:768px) {
  .col-sm-3 {
    float: left;
  }

  .col-sm-3 {
    width: 25%;
  }
}

@media (min-width:992px) {
  .col-md-3,
  .col-md-8 {
    float: left;
  }

  .col-md-8 {
    width: 66.66666667%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999;
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn:active:focus,
.btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn:focus,
.btn:hover {
  color: #333;
  text-decoration: none;
}

.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}

.btn-block {
  display: block;
  width: 100%;
}

.collapse {
  display: none;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav>li {
  position: relative;
  display: block;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.nav>li>a:focus,
.nav>li>a:hover {
  text-decoration: none;
  background-color: #eee;
}

.nav-pills>li {
  float: left;
}

.nav-pills>li>a {
  border-radius: 4px;
}

.nav-pills>li+li {
  margin-left: 2px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
  color: #fff;
  background-color: #337ab7;
}

.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}

@media (min-width:768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
  }
}

.container>.navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width:768px) {
  .container>.navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}

.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.row:after,
.row:before {
  display: table;
  content: " ";
}

.clearfix:after,
.container:after,
.nav:after,
.navbar-collapse:after,
.row:after {
  clear: both;
}

.pull-right {
  float: right!important;
}

.pull-left {
  float: left!important;
}

@-ms-viewport {
  width: device-width;
}

@media (max-width:767px) {
  .hidden-xs {
    display: none!important;
  }
}


button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

::selection {
  color: #fff;
  text-shadow: none;
  background: #333;
}

::-moz-selection {
  color: #fff;
  text-shadow: none;
  background: #333;
  /* Firefox */
}

::-webkit-selection {
  color: #fff;
  text-shadow: none;
  background: #333;
  /* Safari */
}

button {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

img {
  border: 0;
  vertical-align: top;
}

button,
*:focus {
  outline: none !important;
}

img {
  vertical-align: middle;
}

p {
  display: block;
  -webkit-margin-before: 0.1em;
  -webkit-margin-after: 0.1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

a {
  -webkit-transition: all .300s;
  -moz-transition: all .300s;
  -o-transition: all .300s;
  transition: all .300s;
}

a,
a:focus,
a:hover,
a:active {
  outline: 0;
  cursor: pointer;
}

p,
ul {
  margin-bottom: 30px;
}

:active,
:focus {
  outline: none !important;
}


h1,
h2,
h4,
h5 {
  font-family: 'Raleway','Open Sans',Arial,Helvetica,sans-serif;
  font-weight: 600;
  color: #414141;
  margin: 0 0 30px 0;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

h1 {
  font-size: 36px;
  margin: 0 0 44px 0;
}

h2 {
  font-size: 30px;
  margin: 0 0 32px 0;
}

h4 {
  font-size: 18px;
  letter-spacing: normal;
  margin: 0 0 14px 0;
}

h5 {
  font-size: 14px;
  letter-spacing: normal;
  margin: 0 0 20px 0;
}


:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #999;
}


/* utils */

.size-20 {
  font-size: 20px !important;
  line-height: 26px !important;
}

.weight-300 {
  font-weight: 300 !important;
}

.padding-30 {
  padding: 30px !important;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
}

.margin-bottom-60 {
  margin-bottom: 60px !important;
}

.nomargin {
  margin: 0 !important;
}

.bold {
  font-weight: bold !important;
}

.display-table {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 99;
}

.display-table-cell {
  display: table-cell;
  width: 100%;
  height: 100%;
}

.vertical-align-middle {
  vertical-align: middle;
}

.btn>i {
  padding-right: 6px;
}


hr {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
  background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
  background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
  background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
  background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#d6d6d6',GradientType=0 );
  /* IE6-9 */
}



.overlay {
  background: rgba(0,0,0, 0.2);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  /* required for IE */
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

/* dark overlay */

.overlay.dark-3 {
  background-color: rgba(0,0,0,.3);
}

.overlay.dark-5 {
  background-color: rgba(0,0,0,.5);
}


button::-moz-focus-inner {
  padding: 0;
  border: 0;
}




@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}


@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.6.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'),
		url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'),
		url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'),
		url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.fa-gears:before {
  content: "\f085";
}

.fa-bars:before {
  content: "\f0c9";
}

.fa-fighter-jet:before {
  content: "\f0fb";
}

.fa-angle-left:before {
  content: "\f104";
}

.fa-angle-right:before {
  content: "\f105";
}

.fa-keyboard-o:before {
  content: "\f11c";
}

.fa-shield:before {
  content: "\f132";
}

.fa-apple:before {
  content: "\f179";
}

.fa-android:before {
  content: "\f17b";
}

.fa-plug:before {
  content: "\f1e6";
}


@font-face {
  font-family: 'et-line';
  src: url('../fonts/et-line.eot');
  src: url('../fonts/et-line.eot?#iefix') format('embedded-opentype'),
		url('../fonts/et-line.woff') format('woff'),
		url('../fonts/et-line.ttf') format('truetype'),
		url('../fonts/et-line.svg#et-line') format('svg');
  font-weight: normal;
  font-style: normal;
}

.et-lock {
  font-family: et-line;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

.et-lock:before {
  content: "\e020";
}


@font-face {
  font-family: 'font-icons';
  src: url('../fonts/font-icons.eot');
  src: url('../fonts/font-icons.eot') format('embedded-opentype'),
		url('../fonts/font-icons.woff') format('woff'),
		url('../fonts/font-icons.ttf') format('truetype'),
		url('../fonts/font-icons.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


#header .btn {
  margin: 0;
}


.btn-translucid {
  color: #fff;
  border: rgba(0,0,0,0.07) 1px solid;
  background-color: rgba(0,0,0,0.07);
  -webkit-transition: all .400s;
  -moz-transition: all .400s;
  -o-transition: all .400s;
  transition: all .400s;
}

.btn-translucid:hover {
  color: #fff;
  background-color: rgba(0,0,0,0.2);
}


.btn {
  height: 40px;
}

.btn-lg {
  height: auto;
}

a.btn {
  line-height: 26px;
}


.box-flip {
  margin: 0 auto;
  position: relative;
  -webkit-perspective: 600px;
  -moz-perspective: 600px;
  perspective:600;
  width: 100%;

}

.box-flip .front,
.box-flip .back {
  text-align: center;
}

.box-flip .front {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  text-align: center;

  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
  -moz-transform: rotateX(0deg) rotateY(0deg);
  transform: rotateX(0deg) rotateY(0deg);

  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;

  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;


}

.box-flip .back {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 2;

  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);

  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;

  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}



.box-flip.flip .front {
  width: 100%;
  z-index: 1;

  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  transform: rotateY(-180deg);

}
.box-flip.flip .back {
  width: 100%;
  z-index: 2;

  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
.box-flip .box1 {
  width: 100%;
  background-color:rgba(0,0,0,0.05);
  min-height: 50px;
  margin: 0 auto;
  padding: 20px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
section.dark  .box-flip .box1 {
  background-color:rgba(255,255,255,0.05);
}
.box-flip .box2 {
  width: 100%;
  background-color: #333;
  min-height: 50px;
  margin: 0 auto;
  padding: 20px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.box-flip hr {
  border-color:rgba(0,0,0,0.1);
}
.box-flip .box-icon-title>i {
  color:#111;
  background-color:rgba(0,0,0,0.07);
}
section.dark .box-flip .box-icon-title>i {
  color:#fff;
}

.box-flip hr {
  border-color: rgba(0,0,0,0.1);
}

.box-flip.box-color h4,
.box-flip.box-color h5,
.box-flip.box-color p {
  color: #fff;
}

.box-flip .btn-lg.btn-translucid {
  font-size: 14px;
}

/* box static */

.box-static {
  padding: 15px;
  background-color: rgba(0,0,0,0.05);
  border-top: transparent 3px solid;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.box-static.box-dark {
  color: #fff;
  background-color: #333;
}

.box-static.box-dark h2 {
  color: #fff;
}

.box-static.box-border-top {
  border-top: rgba(0,0,0,0.5) 3px solid;
}

.box-static .box-title {
  margin-bottom: 20px;
  border-bottom: rgba(0,0,0,0.1) 1px solid;
}

.box-static.box-dark .box-title {
  border-bottom: rgba(255,255,255,0.1) 1px solid;
}

@media all and (max-width: 992px) {
  .box-flip {
    margin-bottom: 30px;
  }
}

/** Box Colors */

.box-dark {
  color: #fff;
  padding: 15px;
  background-color: #333;
}

.box-dark h2 {
  color: #fff;
}


#toast-container > :hover {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
}


.price-clean {
  padding: 30px 10px;
  text-align: center;
  position: relative;
  border: 1px solid #D0D6DF;
  font-family: Arial, Helvetica, sans-serif;
  -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
}

.price-clean h4 {
  font-size: 50px;
  line-height: 60px;
  font-weight: 300;
  margin: 0;
  color: #547698;
}

.price-clean h4 sup {
  position: relative;
  font-size: 20px;
  line-height: 25px;
  vertical-align: top;
  top: 3px;
}

.price-clean h4 em {
  font-size: 14px;
  font-style: normal;
}

.price-clean h5 {
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  font-size: 15px;
  color: #BACDD6;
  letter-spacing: 2px;
}

.price-clean p {
  line-height: 1.5em;
  color: #526066;
  margin-bottom: 0;
}

@media only screen and (max-width: 992px) {
  .price-clean {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .price-clean h4 {
    font-size: 60px;
    line-height: 60px;
  }

  .price-clean h4 em {
    font-size: 14px;
  }
}

/** 37. Styled Icons
 **************************************************************** **/

i.ico-rounded,
i.ico-light {
  color: #444;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 25px;
  border: 1px solid #555;
  background-color: transparent;
  text-align: center;
  display: inline-block;
  margin-bottom: 5px;
  margin: 4px 8px 7px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

i.ico-rounded {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

i.ico-light {
  border: transparent;
  background-color: rgba(0,0,0,0.05);
}

i.ico-hover:hover {
  color: #fff;
  background-color: #111;
}

i.ico-lg {
  width: 80px;
  height: 80px;
  line-height: 80px;
  font-size: 45px;
}



html,
body {
  height: 100%;
}

body {
  color: #666;
  background-color: #fff;
  font-family: 'Open Sans',Arial,Helvetica,sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

/* example usage: index-onepage-youtube.html */

body #wrapper {
  /* used by RTL*/
  overflow: hidden;
  min-height: 100%;
  /*  because short page hide long menus */
}

section {
  display: block;
  position: relative;
  padding: 80px 0;
  border-bottom: rgba(0,0,0,0.1) 1px solid;
  -webkit-transition: all .400s;
  -moz-transition: all .400s;
  -o-transition: all .400s;
  transition: all .400s;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  background-size: cover !important;
  box-sizing: border-box !important;
}

section:after,
section:before {
  content: " ";
  display: table;
}

.container {
  position: relative;
}

a:active,
a:focus,
a:hover {
  color: #212121;
  text-decoration: none;
}

/* black link color - override theme color link */

section header>h2 {
  margin: 0;
}

/* form control: inputs, textarea, etc */

.btn {
  position: relative;
}

/* DARK PRESETS */

/* fonts */

.font-lato {
  font-weight: 300;
  font-family: 'Lato',Arial,Helvetica,sans-serif !important;
}

.font-raleway {
  font-family: 'Raleway',Arial,Helvetica,sans-serif !important;
}

/* 
	GLOBAL RADIUS
	Add here all needed bootstrap elements 
*/

.btn {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}



#header {
  position: relative;
  left: 0;
  top: 0;
  right: 0;
  z-index: 1000;
  background-color: #fff;
  border-bottom: rgba(0,0,0,0.05) 1px solid;
  -webkit-box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
  -moz-box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
  box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
  -webkit-transition: all .800s;
  -moz-transition: all .800s;
  -o-transition: all .800s;
  transition: all .800s;
}

#header a.logo>img {
  height: 80px;
  -webkit-transition: all .300s;
  -moz-transition: all .300s;
  -o-transition: all .300s;
  transition: all .300s;
}

/* force uppercase links */

/* two logo images : light & dark */

#header a.logo>img:last-child {
  display: none;
}

#header a.logo>img:first-child {
  display: inline-block;
}

#header.fixed a.logo>img:first-child {
  display:none;
}
#header.fixed a.logo>img:last-child {
  display:inline-block;
}




#header .search-box.over-header>form>input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #666;
  text-transform: uppercase;
}

#header .search-box.over-header>form>input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #666;
  text-transform: uppercase;
}

#header .search-box.over-header>form>input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #666;
  text-transform: uppercase;
}

/* dark */

#header.dark .search-box.over-header>form>input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ddd;
  text-transform: uppercase;
}

#header.dark .search-box.over-header>form>input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ddd;
  text-transform: uppercase;
}

#header.dark .search-box.over-header>form>input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #ddd;
  text-transform: uppercase;
}


@media (min-width: 768px) {
  body.menu-vertical #mainMenu.sidebar-vertical .sidebar-nav .navbar ul:not {
    display: block;
  }

}

/** Mobile Button 
	 ********************** **/

#topNav button.btn-mobile {
  display: none;
}

#topNav button.btn-mobile {
  color: #333;
  display: none;
  padding: 6px 10px;
  float: right;
  margin-top: 13px;
  margin-right: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

#topNav button.btn-mobile i {
  padding: 0;
  margin: 0;
  font-size: 21px;
}

@media only screen and (max-width: 992px) {
  #topNav button.btn-mobile {
    display: inline-block;
  }
}

#header.transparent {
  position:absolute;
  background-color:transparent;
  border-bottom:rgba(255,255,255,0.3) 1px solid;

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#header.transparent.color,
#header.transparent.dark {
  border:0;
}
#header.transparent #topMain.nav-pills>li>a {
  color:#fff;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#header.transparent #topMain.nav-pills>li.active>a,
#header.transparent #topMain.nav-pills>li>a:hover {
  background-color:rgba(0,0,0,0.03);
}
#header.transparent + section.page-header.page-header-lg,
#header.transparent + section.page-header {
  /*margin-top:-100px;*/
  padding:180px 0;
}
#header.transparent + section.page-header.page-header-xlg {
  padding:280px 0;
  padding-top:350px;
}

#header.transparent + section.page-header.page-header-lg {
  padding-top:250px;
}

#header.transparent a.social-icon {
  background-color:rgba(0,0,0,0.2);
}
#header.transparent a.social-icon>i {
  color:#eaeaea;
}

/* on scroll */
#header.fixed.transparent{
  background-color:#fff;
}
#header.fixed.dark,
#header.fixed.dark.transparent {
  background-color:#333;
  border:0;
}
#header.fixed.transparent ul.nav-second-main li a,
#header.fixed.transparent ul.nav-second-main li a>i,
#header.fixed.transparent #topMain.nav-pills>li>a {
  color:#151515;
}
#header.fixed.dark.transparent ul.nav-second-main li a,
#header.fixed.dark.transparent ul.nav-second-main li a>i,
#header.fixed.dark.transparent #topMain.nav-pills>li>a {
  color:#fff;
}

@media only screen and (max-width: 992px) {
  #header.transparent.fixed #topNav button.btn-mobile {
    color:#333 !important;
  }
  #header.transparent.dark.fixed #topNav button.btn-mobile {
    color:#fff !important;
  }
  #header.transparent #topMain.nav-pills>li>a {
    color:#fff;
  }
  #header.transparent.dark #topMain.nav-pills>li>a {
    color:#fff;
  }
}


@media only screen and (max-width: 998px) {
  #header.transparent + section.page-header {
    margin-top:0;
  }

  /* force dark submenu */
  #header.transparent #topMain {
    background-color:#333 !important;
  }
  #header.transparent #topMain li.active>a {
    color:#fff !important;

  }
}

/* Sticky 60px */
#header.fixed {
  position:fixed;
  border-bottom:rgba(0,0,0,0.08) 1px solid;
}
#header.fixed #topNav a.logo {
  height:60px;
  line-height:50px;
}
#header.fixed #topNav a.logo>img {
  height:60px;
}
#header.fixed #topNav #topMain>li>a {
  height:60px;
  line-height:40px;
}

/* fullwidth container */

/* remove bootstrap issue */

#topNav .nav-pills>li+li {
  margin-left: 0;
}



#topMain.nav-onepage>li.active>a {
  font-weight: bold;
}

/** Responsive Top Nav
	 ********************* **/

@media only screen and (max-width: 992px) {
  .navbar-collapse {
    height: 100%;
  }

  #topNav div.nav-main-collapse {
    padding: 0;
    margin: 0;
  }

  #topNav button.btn-mobile {
    display: block;
    float: right;
    margin-right: 0;
  }

  #header.transparent #topNav button.btn-mobile {
    color: #fff;
  }

  #topNav nav.nav-main {
    background-color: #fff;
  }

  #topNav div.nav-main-collapse,
  #topNav div.nav-main-collapse.in {
    width: 100%;
    margin: -1px 0 0 0;
  }

  #topNav div.nav-main-collapse {
    float: none;
    overflow-x: hidden;
    max-height: 350px;
  }

  #topNav div.nav-main-collapse.collapse {
    display: none !important;
  }

  #topNav div.nav-main-collapse.in {
    display: block !important;
  }

  #topNav div.nav-main-collapse {
    position: relative;
  }


  #topMain li {
    display: block !important;
    float: none;
    text-align: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }

  #topMain li a {
    text-align: left;
    border: 0;
    height: auto;
    line-height: 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }

  #topMain>li:hover,
  #topMain>li:hover>a {
    border-top: 0 !important;
  }

  #topMain>li>a {
    height: auto;
    line-height: auto;
  }

  /* submenu */

  #topNav ul.nav>li:hover>a:before,
  #topNav ul.nav>li.active>a:before {
    background-color: transparent;
  }

  /** sub menu */
}

@media only screen and (max-width: 500px) {
  #topNav div.nav-main-collapse {
    max-height: 290px;
    overflow-y: auto;
  }
}



#toTop {
  font-size: 38px;
  line-height: 33px;
  background-color: rgba(0,0,0,0.3);
  color: #FFF;
  position: fixed;
  height: 35px;
  width: 40px;
  right: 6px;
  bottom: 6px;
  text-align: center;
  text-transform: uppercase;
  opacity: 0.9;
  filter: alpha(opacity=90);
  text-decoration: none;
  display: none;
  z-index: 1000;
  -webkit-border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  border-radius: 2px !important;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

#toTop:hover {
  background-color: rgba(0,0,0,0.7);
}

#toTop:before {
  font-family: "fontawesome";
  content: "\f102";
}

/** Preloader
 **************************************************************** **/

#preloader {
  position: fixed;
  z-index: 9999999;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #fff;
}

.inner {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 54px;
  height: 54px;
  margin: auto;
}

#preloader span.loader {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  font-size: 10px;
  text-indent: -12345px;
  border-top: 1px solid rgba(0,0,0, 0.08);
  border-right: 1px solid rgba(0,0,0, 0.08);
  border-bottom: 1px solid rgba(0,0,0, 0.08);
  border-left: 1px solid rgba(0,0,0, 0.5);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-animation: spinner 700ms infinite linear;
  -moz-animation: spinner 700ms infinite linear;
  -ms-animation: spinner 700ms infinite linear;
  -o-animation: spinner 700ms infinite linear;
  animation: spinner 700ms infinite linear;
  z-index: 100001;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



section#slider {
  display: block;
  padding: 0;
  margin: 0;
  box-shadow: none;
  background-color: #151515;
  overflow: hidden !important;
  border-bottom: 0;
  z-index: 0;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
}

/* slider form */

#slider h1 {
  color: #fff;
}



.swiper-button-next,
.swiper-button-prev {
  background-image: none !important;
  border: 0;
  color: #ccc;
  font-size: 34px;
  line-height: 55px;
  height: auto !important;
  width: 56px !important;
  text-align: center;
  background-color: rgba(0,0,0,0.2);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all .400s;
  -moz-transition: all .400s;
  -o-transition: all .400s;
  transition: all .400s;
}

.swiper-button-next {
  right: -3px;
}

.swiper-button-prev {
  left: -3px;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  color: #fff;
  background-color: rgba(0,0,0,0.5);
}



.swiper-container {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-slide {
  color: #fff;
  font-size: 18px;
  background: #fff;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-size: cover;
  box-sizing: border-box;
}



#slider h1,
#slider p {
  color: #fff;
  text-shadow: rgba(0,0,0,0.16) 1px 1px 1px;
}

#slider h1 {
  font-size: 60px;
  line-height: 60px;
}

@media only screen and (max-width: 768px) {
  #slider h1 {
    font-size: 30px;
    line-height: 35px;
    text-align: center;
  }
}



.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
  color: #333;
  background-color: rgba(0,0,0,0.07);
}






#footer {
  color: rgba(255,255,255,0.6);
  background: #313131;
  background: -moz-linear-gradient(top, #555555 0%, #313131 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a1d2b), color-stop(100%, #313131));
  background: -webkit-linear-gradient(top, #555555 0%, #313131 100%);
  background: -o-linear-gradient(top, #555555 0%, #313131 100%);
  background: -ms-linear-gradient(top, #555555 0%, #313131 100%);
  background: linear-gradient(to bottom, #555555 0%,#313131 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#313131',GradientType=0 );
}

#footer>.copyright {
  background-color: rgba(0,0,0,0.2);
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  padding: 25px 0;
  font-size: 13px;
  display: block;
}

/* Footer Logo */

/* Footer Typography */

#footer a {
  color: rgba(255,255,255,0.6);
  text-decoration: none;
}

#footer a:hover {
  color: rgba(255,255,255,0.9);
}

#footer ul {
  margin-bottom: 0;
}

/* footer form */

@media only screen and (max-width: 480px) {
  #footer .mobile-block {
    margin-bottom: 25px !important;
  }

  #footer .copyright {
    text-align: center;
  }
}



#footer.footer-light form textarea:-moz-placeholder,
#footer.footer-light form input:-moz-placeholder {
  color: #eaeaea;
  /* Mozilla Firefox 4 to 18 */
}

#footer.footer-light form textarea::-moz-placeholder,
#footer.footer-light form input::-moz-placeholder {
  color: #eaeaea;
  /* Mozilla Firefox 19+ */
}

#footer.footer-light form textarea:-ms-input-placeholder,
#footer.footer-light form input:-ms-input-placeholder {
  color: #eaeaea;
  /* Internet Explorer 10+ */
}

/** Fixed Footer
 ** ************************ **/

/** Responsive
 **************************************************************** **/

@media only screen and (max-width: 992px) {
  /* fullwidth button fix */
}

@media only screen and (max-width: 768px) {
  #header.transparent + #slider h1 {
    margin-top: 80px !important;
  }

  section div.row>div {
    margin-bottom: 60px;
  }
}

@media only screen and (max-width: 480px) {
  .mobile-block {
    display: block;
    float: none !important;
    position: relative;
  }
}



.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.swiper-wrapper {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -o-transform: translate(0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.swiper-slide {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 27px 44px;
  -webkit-background-size: 27px 44px;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto;
}

.swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  z-index: 10;
}


.swiper-pagination.swiper-pagination-hidden{opacity:0}
.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}
.swiper-pagination-white .swiper-pagination-bullet{background:#fff}
.swiper-pagination-bullet-active{opacity:1;background:#007aff}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}
.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}
.swiper-container-vertical>.swiper-pagination{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
.swiper-container-vertical>.swiper-pagination .swiper-pagination-bullet{margin:5px 0;display:block}
.swiper-container-horizontal>.swiper-pagination{bottom:10px;left:0;width:100%}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin:0 5px}

/*** uncss> filename: css/header-1.css ***/

#topMain>li>a {
  height: 96px;
  line-height: 76px;
}

#topMain.nav-pills>li>a {
  color: #1F262D;
  font-weight: 400;
  background-color: transparent;
}

#topMain.nav-pills>li:hover>a,
#topMain.nav-pills>li:focus>a {
  color: #1F262D;
  background-color: rgba(0,0,0,0.03);
}

#topMain.nav-pills>li.active>a {
  color: #687482;
}

#topNav .navbar-collapse {
  float: right;
}

#topNav a.logo {
  height: 96px;
  line-height: 96px;
  overflow: hidden;
  display: inline-block;
}

@media only screen and (max-width: 1215px) {
  #topMain.nav-pills>li>a {
    font-size: 13px;
  }
}

@media only screen and (max-width: 992px) {
  /* Force 60px */

  #header {
    height: 60px !important;
  }

  #header #topNav a.logo {
    height: 60px !important;
    line-height: 50px !important;
  }

  #header #topNav a.logo>img {
    max-height: 60px !important;
  }

  #header #topNav #topMain>li>a {
    height: 40px !important;
    line-height: 40px !important;
    padding-top: 0;
    color: grey; !important;
  }

  #topMain>li {
    border-bottom: rgba(0,0,0,0.1) 1px solid;
  }

  #topMain>li:last-child {
    border-bottom: 0;
  }
}

/*** uncss> filename: css/darkblue.css ***/

/** Dark Blue #1980B6
 **************************************************************** **/

::selection {
  background: #1980B6;
}

::-moz-selection {
  background: #1980B6;
  /* Firefox */
}

::-webkit-selection {
  background: #1980B6;
  /* Safari */
}

a,
a:focus:not(.btn) {
  color: #1980B6;
}



.box-flip .box2 {
  color: #fff;
  background-color: #1980B6;
}

.box-flip .box2 h4 {
  color: #fff;
}

.box-static.box-border-top {
  border-color: #1980B6;
}



i.ico-hover:hover {
  background-color: #1980B6;
  border-color: #1980B6;
}



div.mh {
  mid-height: 270px;
}

.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-duration:.35s;-o-transition-duration:.35s;transition-duration:.35s;-webkit-transition-property:height,visibility;-o-transition-property:height,visibility;transition-property:height,visibility}

.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}.navbar-collapse.in{overflow-y:auto}@media (min-width:768px){.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}.navbar-collapse.in{overflow-y:visible}.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}}.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}@media (max-device-width:480px) and (orientation:landscape){.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:200px}}.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px}@media (min-width:768px){.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:0;margin-left:0}}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#262626;text-decoration:none;background-color:#f5f5f5}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;background-color:#337ab7;outline:0}

ul ul{margin-bottom:0}

#topMain ul li a {
	text-transform:uppercase;
}
#topNav ul.dropdown-menu>li,
	#topNav ul.dropdown-menu>li a {
		background-color:transparent;
	} 


#topNav ul.dropdown-menu {
		text-align:left;
		margin-top:0;
		box-shadow:none;
		border:#eee 1px solid;
		border-top:#eee 0 solid;
		list-style:none;
		background-color:#fff;
		box-shadow:rgba(0,0,0,0.2) 0 6px 12px;
		min-width:200px;
		padding:0;

		border-color: #1ABC9C #fff #fff;

		-webkit-transition: top .4s ease;
			 -o-transition: top .4s ease;
				transition: top .4s ease;

		-webkit-border-radius: 0;
		   -moz-border-radius: 0;
				border-radius: 0;
	}

	#topNav ul.dropdown-menu li {
		position:relative;
		border-bottom: rgba(0,0,0,0.06) 1px solid;
	}	
	
	#topNav ul.dropdown-menu li:last-child {
		border-bottom:0;
	}
	#topNav ul.dropdown-menu li a {
		margin:0;
		padding:7px 15px;
		font-weight:400;
		line-height:23px;

		color:#666;
		font-size:12px;
		display:block;
		text-decoration:none;
	}
	#topNav ul.dropdown-menu li:hover>a, 
	#topNav ul.dropdown-menu li:focus>a, 
	#topNav ul.dropdown-menu li:focus>a {
		color:#000;
		background-color:rgba(0,0,0,0.05);
	}
	#topNav .nav li:hover>ul.dropdown-menu {
		padding:0;
		display:block;
		z-index:100;
	}

	@media only screen and (max-width: 992px) {
		#topMain ul.dropdown-menu {
			position: static;
			clear: both;
			float: none;
			display: none !important;
			border-left:0 !important;

			-webkit-box-shadow: none;
			   -moz-box-shadow: none;
					box-shadow: none;
		}
		#topNav nav.nav-main li > ul.dropdown-menu li a {
			padding-left:40px;
		}
	}
	
	.dropdown-menu {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}

#topMain.nav-pills>li>a.dropdown-toggle {
	padding-right:25px;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
#topMain.nav-pills>li>a.dropdown-toggle:after {
	display: block;
	content: "\f107";
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -5px 0 0;
	font-family: FontAwesome;
	font-size: 12px;
	opacity: .3;
	line-height: 1em;

	-webkit-transition: -webkit-transform .2s ease-in;
	-moz-transition: -moz-transform .2s ease-in;
	-ms-transition: -ms-transform .2s ease-in;
	-o-transition: -o-transform .2s ease-in;
	transition: transform .2s ease-in;
}

	#topNav ul.dropdown-menu { /* submenu border top color */
		border-top-color:#1980B6;
	}

	#topNav ul.dropdown-menu {
		border-color: #1980B6 #fff #fff;
	}
	
	
div.JSOFF,div.jsOFF {
  position:fixed;top:50%;margin:auto; text-align: justify; margin-top: -50px; margin-left: -100px; width:200px; left: 50%; height:auto;font-weight:bold;color:#ff0000;font-size:120%;background-color:#ffffff;border:2px solid #000000;padding:10px;z-index:99999999;}